"FlipBookMacAddD-Get Flash Player" =  "ゲットフラッシュプレーヤー";
"FlipBookMacAddD-Cancel" =  "キャンセル";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Playerがインストールされていません！";
"FlipBookMacAddD-Download the flash player is recommended!" = "Flash Playerをダウンロードしてくださいすることをお勧めします！";
"FlipBookMacAddD-Raise an error while printing!" =  "印刷中にエラーが発生します。
";
"FlipBookMacAddD-Printing finished!" =  "印刷が完了しました！";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\"見つかりません！";
"FlipBookMacAddD-Reveal the folder instead?" =  "代わりにフォルダを明らかに？";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "今Finderでファイルを明らかに？";
"OK" =  "OK";
"YES" =  "YES";
"NO" =  "NO";
"Cancel" =  "キャンセル";
"Error:%@" =  "エラー：%@";
"Warning:%@" =  "警告：%@";